/* FrommCo.US Style Sheet */

body {
	background-color: #FFFFFF;
	min-width: 960px;
	margin: 0;
}

img {
	display: block;
	border: 0;
}

.box {
	background-color: #FFFFFF; 
	display: inline-block;
}

.box > img {
	display: block;
	position: relative;
}

.clearfix {
	width: 960px;
	margin: 0 auto;
}

.clearfix:after {
	clear:both;
	content:"";
	display:block;
	line-height:0;
	height:1%;
	visibility:hidden;
}

.more, .subscribe, input[type='submit'] {
	background: url(../images/interface.png) no-repeat;
}
.phone, .mail, .home, .fax, #footsocial .connect a {
	background: url(../images/icons.png) no-repeat;
}
.frame1, .frame2, .frame3, .frame4, .frame5, .news > li {
	background: url(../images/frames.png) no-repeat;
}
.more, .subscribe, input[type='submit'] {
	background-position: -107px 0;
	color: #000000;
	display: inline-block;
	font: 12px/28px Arial, Helvetica, sans-serif;
	height: 28px;
	width: 97px;
	text-align: center;
	text-decoration: none;
	/* text-shadow: 1px 1px rgba(0, 0, 0, 0.3); */
	text-transform: uppercase;
}
.more:hover {
	background-position: 0 0;
}
.subscribe, input[type='submit'] {
	background-position: -222px -38px;
	height: 38px;
	line-height: 38px;
	width: 212px;
}
.subscribe:hover, input[type='submit']:hover {
	background-position: 0 -38px;
}
.home, .phone, .mail, .fax {
	background-position: 0 1px;
	padding-left: 24px;
}
.phone {
	background-position: 0 -26px;
}
.fax {
	background-position: 0 -54px;
}
.mail {
	background-position: 0 -82px;
}
.frame1 {
	background: url(../images/frame3.png);
	height: 150px;
	width: 203px;
	margin: 0 auto 6px;
	padding: 8px 7px 0;
	text-align: center;
}
.frame2 {
	background-position: 0 -517px;
	height: 316px;
	width: 924px;
	margin: 0 auto 18px;
	padding: 6px 7px 0;
	text-align: center;
}
.frame3 {
	background: url(../images/frame3.png);
	height: 221px;
	width: 586px;
	margin: 0 auto 6px;
	padding: 7px 7px 0;
	text-align: center;
}
.frame4 {
	background: url(../images/frame4.png);
	height: 108px;
	width: 93px;
	padding: 7px 7px 0;
	text-align: center;
}
.frame5 {
	background: url(../images/frame5.png);
	height: 220px;
	width: 268px;
	padding: 7px 6px 0;
	text-align: center;
}

#header {
	
	padding: 30px 0 36px;
}

.logo {
	float: left;
	display: inline-block;
}

.navigation {
	float: right;
	list-style: none;
	margin: 28px 0 0;
	padding: 0;
}
.navigation li {
	float: left;
	margin-left: 30px;
	position: relative;
}
.navigation li > a {
	color: #000000;
	font: bold 22px/32px Arial, serif;
	text-decoration: none;
	/* text-shadow: 1px 1px #000; */
	text-transform: uppercase;
}
.navigation li.active > a, .navigation > a:hover {
	color: #778899;
}

#header .emergency {
	
	float: right;
	list-style: none;
	margin: 28px 0 0;
	padding: 0;
	color: #6c4d50;
	font: bold 18px/28px Arial, serif;
	text-align: right;
}

#clients {
	padding-bottom: 24px;
}
#clients > div.clearfix:first-child {
	width: 940px;
	padding: 30px 10px 0;
}
#clients img {
	border: 1px solid rgba(231, 231, 231, 0.8);
}

#contents {
	padding-bottom: 24px;
}
#contents > div.clearfix:first-child {
	width: 940px;
	padding: 30px 10px 0;
}
#contents img {
	border: 1px solid rgba(231, 231, 231, 0.8);
}

#clients a {
	color: #2f4f4f;
	text-decoration: none;
}

#clients a:hover {
	color: #2f2f4f;
	text-decoration: underline;
}

.payment {
	color: black;
	font: 16px/26px Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}

.pubdocs {
	color: #daa520;
	font: 16px/26px Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}


h1 {
	color: #000000;
	font: 29px/30px Arial, Helvetica, sans-serif;
	margin: 0 0 12px;
	text-transform: uppercase;
}
h2 {
	color: #626262;
	font: 19px/24px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	margin: 0;
	text-transform: uppercase;
}
p {
	color: #626262;
	font: 14px/24px Arial, Helvetica, sans-serif;
	margin: 0 0 24px;
}
p a {
	color: #626262;
}
p a:hover {
	color: #333333;
}

#body1 {
	background: url(../images/bg-body1.png) no-repeat center bottom;
	border-bottom: 1px solid #fff;
	padding-top: 15px;
}
#body1 > div {
	background-color: #FFFFFF;
	width: 958px;
	border: 1px solid #fff;
	margin: 0 auto;
	position: relative;
}
#body1 > div img {
	float: right;
}
#body1 .detail {
	font-family: Times, "Times New Roman", serif;
	height: 185px;
	line-height: 48px;
	width: 308px;
	text-align: center;
	position: absolute;
	left: 54px;
	top: 90px;
}
#body1 .detail h1 {
	color: #707070;
	font-size: 30px;
	font-weight: normal;
	line-height: 48px;
	margin: 0;
	text-transform: none;
}
#body1 .detail p {
	color: #000000;
	font: 25px/48px Arial, Helvetica, sans-serif;
	margin: 0;
}
.body2 {
	background: #eee url(../images/bg-body2.png) repeat-x left bottom;
	border-bottom: 1px solid #fff;
}
.body2 .clearfix {
	width: 940px;
}
.body2 h1 {
	font-size: 26px;
	line-height: 30px;
	padding: 12px 0 12px;
	text-transform: none;
}
.body2 h2 {
	color: #585858;
	margin-bottom: 24px;
}
.body2 ul li {
	color: #626262;
	font: 14px/24px Arial, Helvetica, sans-serif;
}
.body2 ul {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}

#clients h1 {
	color: #000000;
	font: 29px/30px Arial, Helvetica, sans-serif;
	margin: 0 0 12px;
	text-transform: none;
}

#clients h2 {
	color: #2f4f4f;
	font: 19px/24px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	margin: 0;
	text-transform: none;
}

.testimonial, .main, .sidebar > div h2, .sidebar ul li, .main > .section {
	background-image: url(../images/border.png);
	background-position: left top;
	background-repeat: repeat-y;
}
.testimonial {
	float: right;
	width: 260px;
	margin-left: 20px;
	padding: 24px 20px;
}
.testimonial > span {
	color: #626262;
	display: block;
	font: 14px/24px Arial, Helvetica, sans-serif;
	text-align: right;
}
.featured {
	padding: 30px 0;
}
.featured > h2 {
	color: #00000;
	width: 940px;
	margin: 0 auto 24px;
	padding: 0 10px;
}
.featured ul {
	list-style: none;
	padding: 0;
}
.featured li {
	float: left;
	width: 220px;
	margin: 0 10px;
}
.featured li p {
	padding-left: 4px;
}
.featured li p b {
	display: block;
	text-transform: uppercase;
}
.featured li .more {
	margin-left: 4px;
}
.main {
	float: left;
	min-height: 600px;
	width: 960px;
	padding: 0 0 0 32px;
}
.main h1 {
	margin-bottom: 18px;
}
.main h2 {
	margin-bottom: 12px;
}
.main h1 + h2 {
	margin: 0;
}
.main h1 + div.frame3 {
	margin-top: 36px;
}
.main > .section {
	background-position: left bottom;
	background-repeat: repeat-x;
	width: 600px;
	margin-bottom: 16px;
	margin-left: -28px;
	padding-left: 30px;
}
.main > .last-child, .sidebar ul li.last-child {
	background: none;
}
.main > .section ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main > .section ul li {
	display: inline-block;
	margin: 0 0 24px;
}
.main > .section ul li .frame4 {
	float: left;
	margin-bottom: 1px;
	margin-right: 20px;
}
.main > .section ul li p {
	margin: 6px 0 0;
}
.main > .section ul li p b {
	display: block;
	text-transform: uppercase;
}
.services {
	list-style: none;
	display: inline-block;
	width: 950px;
	margin: 0 0 0 -20px;
	padding: 0;
}
.services li {
	float: left;
	margin: 0 10px 26px;
	position: relative;
}
.services li a {
	text-decoration: none;
}
.services li a span {
	background-color: #696969;
	color: #000000;
	display: block;
	font: 25px/50px Arial, Helvetica, sans-serif;
	height: 46px;
	width: 265px;
	text-transform: uppercase;
	position: absolute;
	bottom: 21px;
	left: 8px;
	*left: 6px;
}
.services li a:hover span {
	background-color: #393939;
}
.sidebar {
	float: left;
	width: 290px;
	padding-right: 18px;
}
.sidebar > div {
	margin: 0 0 30px;
}
.sidebar > div h2 {
	background-position: left bottom;
	background-repeat: repeat-x;
	margin: 0 0 6px;
	padding-bottom: 18px;
}
.sidebar > div:first-child h2 {
	margin-bottom: 0;
	margin-top: 6px;
}
.sidebar > div p {
	margin: 0;
	padding-bottom: 24px;
	padding-right: 30px;
}
.sidebar > div p span {
	display: block;
	text-align: right;
}
.sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar ul li {
	background-position: left bottom;
	background-repeat: repeat-x;
	display: inline-block;
	min-height: 36px;
	width: 280px;
	padding: 6px 0 10px 10px;
}
.sidebar ul li > a span.box {
	float: left;
	margin-right: 20px;
}
.sidebar ul li a {
	color: #755c02;
	font: 13px/24px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sidebar ul li a:hover {
	color: #728063;
}
.sidebar ul li img.box {
	float: left;
	margin: 4px 20px 12px 0;
}
.sidebar .contact li {
	background: none;
	padding-left: 0;
}
.sidebar .contact li p {
	padding: 0  0 0 30px;
}
.sidebar .contact li p span.home {
	float: left;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: -30px;
	padding: 0;
}
.sidebar .contact li p em {
	display: block;
	font-size: 19px;
	font-style: normal;
}
.news {
	list-style: none;
	margin: 0;
	padding: 0;
}
.news > li {
	background-position: 0 -238px;
	display: inline-block;
	height: 269px;
	width: 578px;
	margin-bottom: 12px;
	padding: 6px 22px 0 6px;
}
.news > li .box {
	float: left;
	margin-right: 20px;
}
.news > li p.info, .details p.info {
	font-size: 11px;
	margin: 0;
	padding-top: 24px;
}
.author {
	color: #755c02;
}
.news > li h2, .details h2 {
	color: #728063;
	letter-spacing: 0;
	margin-bottom: 24px;
}
.news > li .more {
	float: right;
}
.images {
	float: left;
	width: 210px;
	margin-right: 20px;
	padding-right: 10px;
}
#clients .images img.box {
	border: 5px solid #fff;
}
#contents .images img.box {
	border: 5px solid #fff;
}
.details {
	float: left;
	width: 360px;
}
.details p.info {
	padding-top: 0;
}
.message label {
	color: #626262;
	display: block;
	font: 13px/24px Arial, Helvetica, sans-serif;
}
.message input[type='text'] {
	height: 24px;
	width: 590px;
	margin: 0 0 18px;
	padding: 0 4px;
}
.message textarea {
	height: 110px;
	width: 590px;
	margin: 0 0 18px;
	padding: 0 4px;
	overflow: auto;
	resize: none;
}
.message input[type='submit'] {
	cursor: pointer;
	border: none;
}

#footer {
	
	border-top: 2px solid #fff;
}
#footer .section {
	float: left;
	height: 200px;
	width: 259px;
	border-left: 1px solid #c2c2c2;
	padding: 30px;
}
#footer .section h4 {
	color: #6c4d50;
	font: bold 16px/28px Arial, Helvetica, sans-serif;
	margin: 0;
	text-transform: uppercase;
}
#footer .section p {
	color: #000000;
	font-size: 12px;
	margin: 0;
}
#footer .section:first-child {
	border: 0;
}
#footer .contact p span {
	text-transform: uppercase;
}

